<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="fe5a012d-2cd0-4e7d-9f1f-3bba8f0ea3d2MusicUserIsBrandProfile" value="0" />
    <set name="fe5a012d-2cd0-4e7d-9f1f-3bba8f0ea3d2MusicBusinessProfileIds" />
    <int name="fe5a012d-2cd0-4e7d-9f1f-3bba8f0ea3d21" value="0" />
</map>
